 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 1922px;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  text-align: center;
  margin: 12px auto 0 331px;
}

.u-section-1 .u-list-1 {
  width: 754px;
  margin: 15px auto 0 166px;
}

.u-section-1 .u-repeater-1 {
  grid-template-columns: calc(50% - 10px) calc(50% - 10px);
  min-height: 635px;
  grid-gap: 20px 20px;
}

.u-section-1 .u-list-item-1 {
  background-image: linear-gradient(white, #f2f2f2);
}

.u-section-1 .u-container-layout-1 {
  padding: 0 18px;
}

.u-section-1 .u-image-1 {
  width: 240px;
  height: 240px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 30px auto 0;
}

.u-section-1 .u-text-2 {
  text-transform: uppercase;
  font-size: 1.25rem;
  font-weight: 700;
  margin: 20px 12px 0;
}

.u-section-1 .u-text-3 {
  font-weight: 700;
  margin: 13px 12px 0;
}

.u-section-1 .u-text-4 {
  font-weight: 300;
  font-style: normal;
  font-size: 0.875rem;
  margin: 21px 12px 0;
}

.u-section-1 .u-social-icons-1 {
  white-space: nowrap;
  height: 27px;
  min-height: 16px;
  width: 64px;
  min-width: 42px;
  margin: 20px auto 0;
}

.u-section-1 .u-icon-1 {
  height: 100%;
}

.u-section-1 .u-icon-2 {
  height: 100%;
}

.u-section-1 .u-text-5 {
  margin: 9px 2px 0 22px;
}

.u-section-1 .u-list-item-2 {
  background-image: linear-gradient(white, #f2f2f2);
}

.u-section-1 .u-container-layout-2 {
  padding: 0 18px;
}

.u-section-1 .u-image-2 {
  width: 240px;
  height: 240px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 30px auto 0;
}

.u-section-1 .u-text-6 {
  text-transform: uppercase;
  font-size: 1.25rem;
  font-weight: 700;
  margin: 20px 12px 0;
}

.u-section-1 .u-text-7 {
  font-weight: 700;
  margin: 13px 12px 0;
}

.u-section-1 .u-text-8 {
  font-weight: 300;
  font-style: normal;
  font-size: 0.875rem;
  margin: 21px 12px 0;
}

.u-section-1 .u-social-icons-2 {
  white-space: nowrap;
  height: 27px;
  min-height: 16px;
  width: 64px;
  min-width: 42px;
  margin: 20px auto 0;
}

.u-section-1 .u-icon-3 {
  height: 100%;
}

.u-section-1 .u-icon-4 {
  height: 100%;
}

.u-section-1 .u-text-9 {
  margin: 9px 2px 0 22px;
}

.u-section-1 .u-list-2 {
  width: 1142px;
  margin: 0 -1px;
}

.u-section-1 .u-repeater-2 {
  min-height: 1208px;
  grid-auto-columns: 100%;
  grid-template-columns: 100%;
  grid-gap: 0px 0px;
}

.u-section-1 .u-container-layout-3 {
  padding: 0 0 21px 176px;
}

.u-section-1 .u-text-10 {
  width: 306px;
  margin: 56px auto 0;
}

.u-section-1 .u-text-11 {
  margin: -25px 46px 0 13px;
}

.u-section-1 .u-text-12 {
  font-size: 1.25rem;
  margin: -25px 294px 0 118px;
}

.u-section-1 .u-text-13 {
  margin: 48px 227px 0 auto;
}

.u-section-1 .u-container-layout-4 {
  padding: 0 0 21px 176px;
}

.u-section-1 .u-text-14 {
  width: 306px;
  margin: 56px auto 0;
}

.u-section-1 .u-text-15 {
  margin: -25px 46px 0 13px;
}

.u-section-1 .u-text-16 {
  font-size: 1.25rem;
  margin: -25px 294px 0 118px;
}

.u-section-1 .u-text-17 {
  margin: 48px 227px 0 auto;
}

.u-section-1 .u-container-layout-5 {
  padding: 0 0 21px 176px;
}

.u-section-1 .u-text-18 {
  width: 306px;
  margin: 56px auto 0;
}

.u-section-1 .u-text-19 {
  margin: -25px 46px 0 13px;
}

.u-section-1 .u-text-20 {
  font-size: 1.25rem;
  margin: -25px 294px 0 118px;
}

.u-section-1 .u-text-21 {
  margin: 48px 227px 0 auto;
}

.u-section-1 .u-container-layout-6 {
  padding: 0 0 21px 176px;
}

.u-section-1 .u-text-22 {
  width: 306px;
  margin: 56px auto 0;
}

.u-section-1 .u-text-23 {
  margin: -25px 46px 0 13px;
}

.u-section-1 .u-text-24 {
  font-size: 1.25rem;
  margin: -25px 294px 0 118px;
}

.u-section-1 .u-text-25 {
  margin: 48px 227px 0 auto;
}

.u-section-1 .u-text-26 {
  margin: -387px 376px 60px 404px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-left: 273px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: calc(33.3333% - 13.3333px) calc(33.3333% - 13.3333px) calc(33.3333% - 13.3333px);
    min-height: 439px;
  }

  .u-section-1 .u-list-2 {
    width: 940px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-11 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-text-12 {
    text-transform: uppercase;
    margin-right: 193px;
    margin-left: 17px;
  }

  .u-section-1 .u-text-15 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-text-16 {
    text-transform: uppercase;
    margin-right: 193px;
    margin-left: 17px;
  }

  .u-section-1 .u-text-19 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-text-20 {
    margin-right: 193px;
    margin-left: 17px;
  }

  .u-section-1 .u-text-23 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-text-24 {
    margin-right: 193px;
    margin-left: 17px;
  }

  .u-section-1 .u-text-26 {
    margin-right: 276px;
    margin-left: 304px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-left: 209px;
  }

  .u-section-1 .u-list-1 {
    width: 720px;
    margin-left: 0;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: calc(50% - 9.99997px) calc(50% - 9.99997px);
    min-height: 1009px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-9 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-list-2 {
    width: 720px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 30px;
  }

  .u-section-1 .u-text-12 {
    margin-right: 136px;
    margin-left: 0;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 30px;
  }

  .u-section-1 .u-text-16 {
    margin-right: 136px;
    margin-left: 0;
  }

  .u-section-1 .u-container-layout-5 {
    padding-left: 30px;
  }

  .u-section-1 .u-text-20 {
    margin-right: 136px;
    margin-left: 0;
  }

  .u-section-1 .u-container-layout-6 {
    padding-left: 30px;
  }

  .u-section-1 .u-text-24 {
    margin-right: 136px;
    margin-left: 0;
  }

  .u-section-1 .u-text-26 {
    margin-right: 166px;
    margin-left: 194px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    margin-left: 157px;
  }

  .u-section-1 .u-list-1 {
    width: 540px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-list-2 {
    width: 540px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
  }

  .u-section-1 .u-text-12 {
    margin-right: 0;
  }

  .u-section-1 .u-text-13 {
    margin-right: 174px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 10px;
  }

  .u-section-1 .u-text-16 {
    margin-right: 0;
  }

  .u-section-1 .u-text-17 {
    margin-right: 174px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-left: 10px;
  }

  .u-section-1 .u-text-20 {
    margin-right: 0;
  }

  .u-section-1 .u-text-21 {
    margin-right: 174px;
  }

  .u-section-1 .u-container-layout-6 {
    padding-left: 10px;
  }

  .u-section-1 .u-text-24 {
    margin-right: 0;
  }

  .u-section-1 .u-text-25 {
    margin-right: 174px;
  }

  .u-section-1 .u-text-26 {
    margin-right: 76px;
    margin-left: 104px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
    margin-left: 99px;
  }

  .u-section-1 .u-list-1 {
    width: 340px;
  }

  .u-section-1 .u-list-2 {
    width: 340px;
  }

  .u-section-1 .u-text-13 {
    margin-right: 108px;
  }

  .u-section-1 .u-text-17 {
    margin-right: 108px;
  }

  .u-section-1 .u-text-21 {
    margin-right: 108px;
  }

  .u-section-1 .u-text-25 {
    margin-right: 108px;
  }

  .u-section-1 .u-text-26 {
    margin-right: 0;
    margin-left: 0;
  }
}